P,DIV,TD,INPUT,SELECT,TEXTAREA{font-family: Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;text-decoration:none;color:#000;margin:0px;padding:0px;}
H1{font-size: 12px;font-weight:normal;color:#666;margin:0px;padding:0px; }
H2{font-size: 14px;font-weight:bold;color:#666; }
a {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; text-decoration: none ;color: #000; }
.body{margin:0px;padding:0px;}
/**INDEX**/
/**header**/
.div_topContainer{width:859px;height:204px;position:relative;margin:0px auto;border:solid 0px red;}
 .div_headConteiner{width:859px;height:204px;position:relative;}
 .div_Flash{width:859px;height:204px;position:absolute;top:0px;right:0px;}
  .div_headText{padding:30px;direction:rtl;text-align:right;}
/** **/
.div_main{z-index:0;width:859px;position:relative;margin:0px auto;border:solid 0px red;}/*backgr in the Master*/
 .div_top{z-index:1;width:827px;height:32px;padding-left:16px;padding-right:16px;position:relative;}
  .div_menu{width:827px;height:32px;float:right;}
 .div_join{width:827px;padding-right:16px;padding-left:16px;border:solid 0px blue;}

/***home page ... ***/
.div_panels{min-height:162px;padding-left:15px;position:relative;} 
.div_login{width:215px;height:162px;float:left;background:url(../images/newslater.png) no-repeat;}
.div_thanks{width:215px;height:162px;float:left;background:url(../images/mail_Thanks.png) no-repeat;}
.div_JustYes{width:215px;height:162px;float:left;background:url(../images/mail_JustYes.png) no-repeat;}
/***... in LeftRight ... noRight***/
.div_left_ads{}
.div_right_ads{}
 .div_cont_ads{}
.div_big_ads{}
 .div_contBig_ads{}
   

/**bottom**/  
 .div_botMenu{width:859px;min-height:91px;padding-top:40px;margin:0px auto;}

 /*** contact us****/
 .div_formIn{height:260px;position:relative;float:left;background:url(../images/contact.png) no-repeat right;}
 .div_thanksContact{height:260px;position:relative;float:left;background:url(../images/contactThanks.png) no-repeat right;}
 .div_input{width:185px;padding:4px;padding-left:60px;float:left;}
  .div_textContactUs{position:relative;float:right;text-align:right;}
/***... in LeftRight ... noRight***/

  /**tree menu*/
.div_linkPass{height:17px;padding-bottom:5px;position:relative;text-align:right;direction:rtl;}
 .div_rightFloat{float:right;padding-left:3px;}
 /***/
 
/** Gallery **/

/**catalog**/
.div_grayPass{height:2px;margin-bottom:10px;background:#F2F2F2;}


/****/
/**search**/
.div_thinkPass{width:416px;height:1px;background-color:#E4E4E4;}
.div_searchNumb{width:15px;float:right;padding-left:5px;}
/****/

.div_clear{height:0px;clear:both;font-size:0;overflow:hidden;} 
.div_separator{clear:both;height:5px;background-color:#fff;}

.stepnet {font-size: 10px;color: #000; }
.logoField{width:123px;color:#333333;font-size:12px;direction:rtl;border:solid 0px #fff;}
.input_text {width:220px;height:15px;text-align:right;color: #333333;border: 1px #000 solid; background-color: #fff}
.input_captcha {height:15px;text-align:right;color: #333333;border: 1px #000 solid; background-color: #fff}
.redStar{font-size:10px;font-weight: 400; color: #FF0000; font-family: verdana,arial}
.send_btn{border-width:0px;background:none;text-decoration:underline;} /**ωμη* contact_us*//**DIMA**/
.btn_hide{border-width:0px;background:none; } /*home page*/
.treeMenu, .div_rightFloat, .div_linkPass {color: #959595;direction:rtl;}
.treeMenu_over {font-weight: bold; color: #8F8F8F;}
.bottom, .div_botMenu {font-size: 10px; color: #000;}



